<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <SiteName>乌鲁木齐领先科技有限公司</SiteName>
  <Footer>&lt;a href="http://www.ilghar.cn"&gt;www.ilghar.cn&lt;/a&gt;&lt;br /&gt;
领先科技有限公司  </Footer>
  <SiteIntroduction>IlgharSite是乌鲁木齐领先科技有限公司自主研发的建站系统。她的目标是天下没有难作的网站。即简单快速的制作任何类型的网站。IlgharSite1.0版本中包括系统模块，会员模块，广告模块，文章模块，网址模块，留言模块，网店模块，音乐模块，图片模块，电影模块，视频模块。IlgharSite有很多非常独特的功能。</SiteIntroduction>
  <Logo>/data/5501bfd2-eab0-45b1-81e5-cf12cc526406/CHS//logo.jpg</Logo>
  <LogoForLink>/data/5501bfd2-eab0-45b1-81e5-cf12cc526406/CHS//link.gif</LogoForLink>
  <Email Tool="" Name="" Address="" Account="" Password="" Server="" NeedValidation="false">
    <ToolType>
      <Item Name="DotNet" Value="DotNet" />
      <Item Name="JMail" Value="JMail" />
    </ToolType>
  </Email>
  <SiteNotice>网站公告</SiteNotice>
</configuration>